/* === CUSTOM CSS === */
.js_answer_ko {
    background-color: #cc0000 !important;
}

.js_quizz_question_ko label.m_option_label {
    background-color: #cc0000 !important;
}

.form_fields .form_input label.step_error, .form_fields_contender .form_fields .form_select label.step_error, label.step_error {
    color: #fff !important;
    background-color: #cc0000;
}
.form_fields .form_input label.step_error, .form_fields_contender .form_fields .form_select label.step_error, label.step_error, .form_fields .form_input label.error, label.error {
    color: #fff !important;
    background-color: #cc0000;
}
.control-checks.js_quizz_question_ko input:not(:checked) ~ label, .control-checks.js_quizz_question_ko input:not(:checked) ~ label:hover, .control-checks.js_quizz_question_ko input:not(:checked):hover {
    background-color: #cc0000!important;
}